Create a Quick Text
POST
/api/v1/quick-textsRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/quick-texts" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "body": "string" }'{ "id": "string", "organizationId": "string", "title": "string", "body": "string", "folder": null, "createdBy": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}